/******COLORS

Purple:#a46497;

*************/



/*BOOTSTRAP ADDITION*/

.itemlink a {
	padding:10px!important;
}

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15,
.col-xl-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-xl-15 {
        width: 20%;
        float: left;
    }
}

/*END*/

body {
  font-family:'Open Sans',sans-serif;
  color:#000;
  letter-spacing:initial!important;
}

h1,h2,h3,h4,h5 {
/*  font-family:'Quicksand', sans-serif;  */
}

a:hover {
    color: #96d02e!important;
}

img {
  max-width:100%;
}

ul {
  margin-bottom:0;
}

.content {
  
  
}

.glyphicon {
    color: #000;
    padding-right: 5px;
    position: relative;
    top: 2px;
    display:inline;
}

.wrapper {
  background:#f3f6f6;
  
}

a {
  color:#000;
}


a:visited{
  color :initial;
}

a.btn, a.btn span {
    color: #FFF;
}

a.btn.glyphicon.glyphicon-shopping-cart {
    color: #FFF!important;
}

footer {
  background:#2b84de!important;
}

footer .links a {
  color:#FFF!important;
}

.copyright-payment {
  background-color: #96d02d!important;
  border-top:2px solid white;
}

.copyright-payment .copyright {
  color:#fff!important;
  font-size:14px;
  opacity:1;
  font-weight:900;
}

.box {
  box-shadow: 0 2px 2px rgba(11, 25, 28, 0.1);
  background:#FFF;
}

.fixed-content .box {
  padding:20px 15px;
  margin-top:40px;
  margin-bottom:40px;
}

.jumbotron {
  background-position:center!immportant;
  background-repeat:no-repeat!important;
  background-size:cover!important;
  color:#FFF;
  border-radius:0;
  position:relative;
  height:350px;
  margin:0;
}

.jumbotron-content {
  position:absolute;
  background:rgba(0,0,0,.4);
  left:0;
  right:0;
  top:0;
  bottom:0;
}

.jumbotron-content h1 {
  font-weight:100;
  padding-top:110px;
  text-align:center;
}

.bg-info {
    padding: 20px 20px;
    background: #96d02e;
    color: #FFF;
    border-radius: 5px;
    font-weight: 600
}

header.close {
  float: initial!important;
  font-size: initial!important;
  font-weight: initial!important;
  color: initial!important;
  text-shadow: initial!important;
  filter:initial!important;
  opacity:initial!important;
}

.close {
  float:initial;
  font-size:initial;
  font-weight:initial;
  line-height:initial;
}

@media screen and ( min-width:1200px ) {
  
  .container {
    width:90%;
    max-width:1400px;
  }
  
}

@media screen and ( max-width:768px ) {
  
  .jumbotron-content h1 {
  font-size:48px;
}
  
}

.wrapper.close:hover {
  opacity:1;
}


/**************
HEADER
**************/
.navigation {
    background: #fff;
}

.logo img {
  width:700px;
  margin:0 auto;
}

.topnav {
  padding:12px 0;
  font-size:14px;
  border-bottom:1px solid #eaeaea!important;
}

.topnav,
.topnav a,
.topnav span {
  background:#2b84de;
  color:#FFF!important;
}

.topnav p {
  margin:0;
  font-weight:400;
  font-size: 14px;
  position: relative;
  top: 2px;
}

.top-bar a {
 	color:rgba(130,130,130,1); 
}

.top-nav {
  font-size:16px;
}

.top-nav li {
  display:inline-block;
}


.top-bar-contact a {
  color:#000;
  font-size:12px;
}

.top-nav a {
  font-size: 16px!important;
  font-weight: 600;
  font-style: normal;
  transition: all 0.2s;
  padding: 40px 15px 10px 15px;
  display:inline-block;
  text-transform:uppercase;
  color:#3a3f45!important;
}

.top-bar-nav li:first-child, .top-bar-contact li:first-child {
    border-left: transparent;
    padding-left: 0;
}

.top-bar-nav li, .top-bar-contact li {
    border-left: 1px solid rgba(130,130,130,1);
    padding: 0 15px;
    display: inline;
}

.top-bar-contact li {
  display:inline-block;
}

.navigation {
  padding-top:15px!important;
  padding-bottom:15px!important;
}

nav.desktop ul {
  float:none;
}

.social-links a {
  padding:5px;
}

.main-nav {
    border-top: 1px solid #eaeaea;
  	background:#2b84de;
}

.main-nav a {
  font-size:14px!important;
  font-weight:600;
  padding-left:12px!important;
  padding-right:12px!important;
  padding-top:15px!important;
  padding-bottom:15px!important;
  line-height:intitial!important;
  line-height:32px;
  color:#FFF!important;
}

.main-nav li,
.main-nav a{
  display:inline-block;
}

#formSearch {
  position: relative;
  float: right;
  margin-left: 10px;
  padding: 12px 8px;
  max-width: 220px;
  width: 100%;
}

#formSearch input {
  padding-left: 30px;
  margin-bottom: -1px;
  height: 36px;
  border-radius: 18px;
  font-size: 12px;
  color: #898989;
  padding: 0 35px 0 18px;
  border: 1px solid #d7dbdb;
  width: 100%;
  display: block;
  max-width: 100%;
}

#formSearch .glyphicon-search {
  font-size:12px;
  top:15px;
  right:25px;
}

footer .glyphicon {
  color: #FFF;
}

.dropdown {
  position:relative;
}

.dropdown a,
.no-dropdown a {
    font-weight: 600!important;
}

.drop-nav,
.flyout-nav {
  position: absolute;
  z-index: 888;
  background: #FFF;
  display:none;
  transition:.2s;
}

.drop-nav .child-cat,
.flyout-nav .grandchild-cat {
  display:block;
}

.drop-nav a {
  width: 100%;
  border-bottom: 1px solid #efefef;
  font-size:12px!important;
  padding: 5px 15px!important;
  color: #000!important;
}

.dropdown:hover > .drop-nav,
.flyout:hover > .flyout-nav{
  display:block;
  transition:.2s;
}

.navbar-relative {
  position:relative;
}

a.child-category.subitemLink {
    font-size: 16px!important;
}

.flyout-nav {
  left:100%;
  top:0;
}

ul.drop-nav.navbar-child-cats{
  width: 16em;
}

ul.flyout-nav {
  width:22em;
}

span.glyphicon.glyphicon-triangle-bottom {
  font-size: 8px;
  margin-left: 5px;
  position: relative;
  top: -.3px;
  color:#000!important;
}

nav .item .itemLink {
  border-bottom:none;
}


@media ( max-width:768px ) { 
  
  #formSearch {
    float:none!important;
  }
  
  .main-nav li {
    display:block!important;
  }
 
 .main-nav a {
   color:#FFF!important;
   display:block!important;
 }
 
 .navigation {
   padding:0!important;
 }
 
 .close {
   opacity:1;
 }
 
 .vertical.mobile {
   display:none;
 }
 
 .open .vertical.mobile {
   display:block;
 }
 
 .close .vertical.mobile {
   display:none;
 }
 
 .close:hover {
   opacity:1!important;
 }
 
 #formSearch .glyphicon-search {
  
 }
 
 nav {
   background-color:#2b84de;
 }
 
 #formSearch {
   border-color:#FFF;
 }
 
 .navigation .logo img {
 
   width:350px!important;
 }
  
}

.navigation .logo, .navigation .burger { 
  background-color:#fff;
}

.navigation .logo p {
	line-height:normal!important;
}

header .mobile-nav {
	display:none!important;
}

header.open .mobile-nav {
 	display:initial!important; 
}

.navigation .logo, .navigation .burger {
 	border:none!important; 
}
.navbar-parent-categories a {
    color: #fff!important;
}

/**************************
INDEX
**************************/

#main-carousel .item {
  height:620px; 
  background-repeat:no-repeat;
  background-size:cover;
  background-position:center;
  background-blend-mode: multiply;
  background-color: rgba(0,0,0,.3);
}

.carousel-overlay {
	position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,.4);
}

.carousel-caption {
 	top:30%; 
}

@media screen and ( max-width:970px )  {
  
  .carousel-caption {
    top:10%;
  }
  
}

.item a {
  color:#FFF;
}

.carousel-caption h1 {
 	color:#FFF;
	padding:0!important;
	font-size:48px;
	margin-bottom:20px;
	text-shadow:none;
	font-weight:100;
	text-transform:lowercase;
}

.carousel-spacer {
 	width:250px;
	height:2px;
	background:#FFF;
	margin:0 auto;
	display:block;
}

.carousel-caption .btn, {
    height: 40px!important;
    font-size: 14px!important;
    line-height: 40px!important;
    color: #ffffff!important;
    display: inline-block!important;
    width: auto!important;
    margin: 30px auto 0!important;
    padding: 0 20px!important;
    font-weight: 400!important;
    max-width: 250px!important;
    background: #000!important;
    border-radius: 18px!important;
    border: none;
    text-align: center;
    cursor: pointer;
    position: relative!important;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    text-transform:initial!important;
    text-decoration:none!important;
}

a.btn {
 background-color: #2b84de; 
}

@media only screen and (max-width: 768px) and (min-width: 501px) {
  
  .carousel-caption .btn {
    font-size:12px;
    margin-top:20px;
    padding:7px 10px;
  }
  
  #main-carousel .item {
    height:300px!important;
  }
  
}

@media screen and (min-width: 376px) and ( max-width:500px ) {
  
  #main-carousel .item {
    height:220px!important;
  }
  
}

@media screen and ( max-width:375px ) {
  
  #main-carousel .item {
    height:170px!important;
  }
  
}

@media screen and (min-width: 769px) and ( max-width:1024px ) {
  
  #main-carousel .item {
    height:550px!important;
  }
  
}

.carousel-caption .btn:hover {
  color:#FFF!important;
  background:#000;
}

.carousel-caption p {
 	font-size:20px;
	margin-top:20px;
	text-shadow:none;
}

.glyphicon.glyphicon-chevron-left,
.glyphicon.glyphicon-chevron-right{
  background: rgba(256,256,256,.5);
  padding: 12px;
  border-radius: 100%;
  font-size: 20px;
	width:initial;
	height:initial;
	transition:.2s;
}

.glyphicon.glyphicon-chevron-left:hover,
.glyphicon.glyphicon-chevron-right:hover {
 	transition:.2s; 
	background: rgba(256,256,256,.9);
}


.carousel-control.right,
.carousel-control.left {
 	background-image:none; 
	opacity:1;
}

.index-sections h2 {
    margin-bottom: 36px;
    font-weight: 700;
    text-transform: lowercase;
    text-align: center;
}

.index-card {
 	position:relative;
	margin: 10px 5px;
	border:5px solid #FFF;
	border-radius:5px;
	background:#FFF;
	overflow:hidden;
	z-index:1;
	box-shadow: 0 2px 2px rgba(11, 25, 28, 0.1);
}

.index-card a:hover {
 	opacity:1; 
}

.index-card img {
 	transition:.5s;
 	width:100%;
}


.index-card img:hover {
 	transform:scale(1.25);
	transition:.5s;
	z-index:-9;
}

.index-card h3 {
    font-size: 28px;
    text-transform: lowercase;
    font-weight: 700;
    position: absolute;
    right: 10%;
    margin: 0;
    left: 10%;
    bottom: 20px;
    background: rgba(256,256,256,.8);
    color: #000;
    text-align: center;
    padding: 15px;
}

.index-header p {
  font-size:24px;
}

.product.col-lg-3.col-md-4.col-sm-4.col-xs-12 {
    padding-left: 2.5px;
    padding-right: 2.5px;
}

.newsletter-signup input {
    background: #FFF;
    color: #000;
    font-weight: 900;
    text-transform: uppercase;
    padding: 10px 20px;
    border-radius: 3px;
  	display:block;
  	margin:0 auto 10px;
  	width:95%;
  	max-width:500px;
}

.carousel-fade .active.left .carousel-caption {
  display: none;
}

.index-tabs .nav-tabs li {
    width: 25%;
    text-align: center;
    text-transform: uppercase;
    font-size: 24px;
}

.index-tabs .row {
 	clear:both; 
}

.index-tabs .btn {
 	margin-top:0px!important; 
}

.index-tabs .product-wrapper {
 	margin-top:20px; 
}

.index-tabs li.active a {
    background: #000!important;
    color: #FFF!important;
}

.newsletter-submit {
 	border-radius:20px!important;
  	color:#FFF!important;
}

.newsletter form {
  display:block;
}

.newsletter {
  line-height: 0px;
  background: url('https://static.shoplightspeed.com/shops/620295/files/008853239/calgary-70848-1920.jpg');
  height:400px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  border-top: 5px solid #2b84de!important;
  border-bottom: 5px solid #2b84de!important;
  background-attachment: fixed;
  position:relative;
  margin-top:40px;
  margin-bottom:0;
}

.newsletter h2 {
  font-size: 32px;
  font-weight: 100;
}


.newsletter-overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0,0,0,.3);
}

.newsletter-content {
  max-width:500px;
  margin:0 auto;
  padding-top:50px;
  color:#FFF;
}

#formNewsletterEmail{
  display:block;
  width:100%;
  max-width:100%;
  display:block!important;
  height:initial!important;
  line-height:initial!important;
  padding:15px;
  font-size:14px;
  font-weight:900;
  margin-bottom:10px;
  border-radius:3px;
}

.newsletter .btn {
  display: block!important;
  width: initial!important;
  height: initial!important;
  line-height: initial!important;
  padding: 15px!important;
  font-size: 14px;
  font-weight: 700;
  background: #000;
  transition: .3s;
  max-width: initial!important;
  border-radius:5px!important;
}

.newsletter .btn:hover {
  color:#FFF!important;
  background:#a46497;
  transition:.3s;
}



.recent-article-image {
 	height:200px; 
  	background-repeat:no-repeat;
  	background-size:cover;
  	background-position:center;
}

.recent-article-wrapper {
    background: #FFF;
    border: 5px solid #FFF;
    border-radius: 5px;
  	min-height: 330px;
    margin-bottom: 20px;
}

.recent-article-title {
    margin: 15px 0;
    padding: 15px 25px;
}

.blogWrapper {
    background: #FFF;
    border-radius: 5px;
    box-shadow: 0 2px 2px rgba(11, 25, 28, 0.1);
}

.blog-img img {
    border: 5px solid #FFF;
}

.blogText h4 {
    padding: 20px 25px;
    margin:0!important;
}

@media ( max-width:768px ) {
  
  .carousel-caption {
    bottom:0;
  }
  
  .carousel-caption h1 {
    font-size:24px;
    font-weight:600;
  }
  
  .carousel-caption p {
    font-size:11px;
  }
  
  .carousel-spacer {
    width:100px;
  }
  
}

/********************
COLLECTIONS
********************/

a.itemLink {
    font-size: 20px;
    font-weight: 900;
}

.child-cats a {
  font-size: 16px!important;
  font-weight: 700!important;
}

.grandchild-cats a {
  font-size:14px;
  font-weight:300!important;
}

.glyphicon.glyphicon-menu-down {
    padding-left: 5px;
    font-size: 16px;
    font-weight: 900;
}

.subitem .glyphicon.glyphicon-menu-down {
  font-size: 10px;
  position: relative;
  top: -.5px;
}

.product-wrapper {
  background: #FFF;
  border-radius: 3px;
  border: 3px solid #FFF;
  box-shadow: 0 2px 2px rgba(11, 25, 28, 0.1);
  padding:5px 2.5%;
  margin-bottom: 5px;
  height: 380px;
}

.product-image-wrapper {
  min-height: 230px;
  text-align: center;
  display: table;
  width: 100%;
}

.image-wrap {
    display: table-cell;
    vertical-align: middle;
}

.image-wrap img {
  max-height: 200px;
  display:block;
  margin:0 auto;
}

.info {
  padding: 10px;
}

.product-vendor {
  font-weight:800;
  color:#aaa;
  font-size:16px;
}

.product-title {
  font-weight:400;
  min-height:60px;
  font-size: 14px;
}

.product.col-lg-3.col-md-3.col-sm-4.col-xs-12 {
    padding-left: 2.5px;
    padding-right: 2.5px;
}

.money {
  font-weight:800;
  font-size:16px;
}

h3.sidebar-header {
  background: #2b84de;
  margin: 0;
  color: #FFF;
  text-align: center;
  padding: 15px;
  font-weight: 600;
  border-radius:5px 5px 0 0;
  text-transform:lowercase;
  font-size:20px;
}

.sidebar {
  padding:20px 15px;
  border-radius: 0 0 5px 5px;
  margin-top:0;
}

.sidebar .item {
  display:block;
}

.sort h4 {
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 900;
}

.sidebar select {
  padding:12px 14px;
  border-radius:3px;
  font-size:16px;
  font-weight:700;
  height:initial!important;
}

.parent-category h4 {
    display: inline-block;
    text-transform: lowercase;
    font-weight: 700;
}

a.child-category.subitemLink {
    font-size: 14px!important;
}

a.grandchild-category.subitemLink {
    font-size: 14px!important;
  	font-weight:400;
  	text-transform:uppercase;
}

/****************
Product
****************/

.product-img img {
  display:block;
  margin:0 auto!important;
}

.zoombox .images a img {
  max-height: 300px!important;
  width: initial!important;
  display: block;
  margin: 0 auto;
}

/****************
BLOG
****************/
article.gui-blog-article footer {
    background: #FFF!important;
}

.blogText h4 {
      min-height: 80px;
}

.gui-blog-article p {
    margin-bottom: 10px;
}

.gui-blog {
	padding:20px;
}

/****************
CUSTOM PAGES
****************/

.textpage {
  padding-top:0;
  background:#FFF;
  margin-bottom:60px;
}

.textpage-content.row {
  margin:0!important;
  box-shadow: 0 2px 2px rgba(11, 25, 28, 0.1);
}

.textpage-breadcrumb {
  padding-top:14px;
}

.textpage-header {
  margin:15px 0 25px 0;
}

.textpage-content img {
  margin: 15px 15px 15px 0;
}



@media screen and ( min-width:768px ) {
  
  .textpage-content {
    padding:20px 40px;
  }

}

/*About*/

.About {
  background:url('https://assets.shoplightspeed.com/vino-fine-wine/storefront.jpg?1');
  background-position:50% 70%;
}


/*Location & Hours*/

.Hours-jumbotron {
  background-image:url('https://assets.shoplightspeed.com/vino-fine-wine/storefront-3.jpg?1');
  background-position:50% 20%;
}

/*FAQ*/

.FAQ-jumbotron {
  background:url('https://assets.shoplightspeed.com/washington-pet-609357/woman-and-dog.jpg?1');
}

.textpage h4 {
  font-weight:900;
  font-size:24px;
}

.textpage p {
  font-size:14px;
}

.textpage h3 {
    text-transform: uppercase;
    font-weight: 800;
    margin-bottom: 20px;
}

/*Contact Us*/

.Contact-target .textpage {
  background:transparent!important;
}

.contact-widget {
  margin-bottom: 20px;
  border-radius: 5px;
}

.Contact-jumbotron {
  display:none;
}

.contact-widget {
  margin-bottom:20px;
}

.map {
    border: 5px solid #FFF;
    border-radius: 5px;
}

.contact-widget h4 {
  border-top: 1px solid #efefef;
  border-bottom: 1px solid #efefef;
  padding:15px 20px;
  font-size:14px;
  font-weight:900;
  text-transform:uppercase;
}

.contact-widget p {
  font-size:14px;
}

.contact-widget-wrapper {
  padding:15px 20px;
}


/********************
CART
********************/

span.gui-payment-method-price.gui-right {
    display: none;
}

.gui-payment-provider-title.gui-block-subtitle {
    display: none;
}

.gui-checkout .gui-progressbar ul li.gui-done a {
  color:#a46497!important;
}

div#gui-wrapper {
    width: 90%;
    max-width: 1400px;
    margin: 0 auto;
    padding: 20px!important;
    background: #FFF;
}

a.gui-button-large.gui-button-action {
    background: #96d02d!important;
    color: #FFF!important;
    border-radius: 3px!important;
    border-color: #96d02d!important;
}


.instagram-title {
	margin-bottom:0px!important;
}

.carousel {
	  position: relative;
    width: 100%!important;
    margin: 0 auto!important;
  /*  max-width: 1400px!important;  */
}

@media screen and (min-width: 769px) and ( max-width:1024px ) {
  
  .carousel {
	  position: relative;
    width: 94%!important;
    margin: 0 auto!important;
    max-width: 1400px!important;
}
  
}

.topnav .glyphicon {
	margin:0px 10px 0px 0px!important;
}

.locations-row h2 {
	background-color:#08a566!important;
  padding:10px;
  color:white;
  text-align:center;
  text-transform:uppercase;
}

.locations-row h3 {
  color:#08a566;
}

.testimonial-row {
	border:1px solid #eee;
  border-radius:5px;
  padding:15px;
  box-shadow: 3px 3px 8px grey;
}

.testimonial-row2 {
	border:1px solid #eee;
  border-radius:5px;
  padding:15px;
  margin-top:15px;
  box-shadow: 3px 3px 8px grey;
}

/* Testimonial Home Section */

.testimonial-container .col-xs-12 {
	background-color:white!important;
  padding:25px;
}

.testimonial-container {
	padding:30px; 
  margin-bottom:20px;
}

.testimonial-img img {
	width:100%;
  border-radius:50%;
}

.testimonial-container .index-h3 {
	margin-top:0px!important;
}

@media (max-width:768px) {
  .testimonial2 {
  	margin-top:35px!important;
  }
}

@media (max-width:425px) {
  .testimonial-container p {
  	margin-top:15px!important;
  }
}

.navbar-parent-categories .itemLink:contains('Untappd'){
	color:yellow!important;
}

.featured-products .col-xs-12.col-sm-4.col-md-2 {
    padding: 0 2.5px;
}


.top-sellers.index-section {
    margin-bottom: 40px;
}

.top-sellers.index-section h3 {
    margin-bottom: 20px;
}

.top-sellers .col-xs-6.col-sm-4.col-md-2 {
    padding-left: 2.5px;
    padding-right: 2.5px;
}

.top-brand-wrapper {
    border-radius: 3px;
    background-color: #FFF;
    border: 1px solid #E1E3DF;
    border-bottom-color: #CBCCC9;
  
}



.top-sellers h2 {
	margin-bottom: 36px;
    font-weight: 700;
    text-transform: lowercase;
    text-align: center;
  font-family: inherit;	
  margin-top:45px!important;
}

img.top-brand-image {
    width: 100%;
}

.top-brand-wrapper {
    background: #FFF;
    padding: 15px;
}

.top-brand-wrapper h4 {
    text-align: center;
    margin-top: 20px;
  	    font-size: 14px;
  font-weight:bold;
  letter-spacing:initial!important;
  border-bottom:none!important;
}
/*
.index-cards {
 	padding-top:60px;
  	padding-bottom:20px;
}

.index-cards {
	max-width:1600px;
  	margin:0 auto;
}

.index-card {
 	border-radius: 3px;
    background-color: #FFF;
    border: 1px solid #E1E3DF;
    border-bottom-color: #CBCCC9; 
}*/

/* Testimonial Home Section */

.testimonial-container .col-xs-12 {
	background-color:#2b84de!important;
  border-bottom-left-radius:5px;
  border-bottom-right-radius:5px;
  padding:25px;
  border-top: 5px solid #96d02d;
  color:white!important;
}

.testimonial-container {
	padding:20px; 
  margin-bottom:20px;
}

.testimonial-img img {
	width:100%;
  border-radius:50%;
}

.testimonial-container .index-h3 {
	margin-top:0px!important;
}
.blogWrapper h4 {
	padding-top:15px;
  text-align:center;
}

@media (max-width:768px) {
  .testimonial2 {
  	margin-top:35px!important;
  }
}

@media (max-width:425px) {
  .testimonial-container p {
  	margin-top:15px!important;
  }
}

td {
	border:1px solid grey;
  padding:10px;
}

.articlenumber {
	display:none!important;
}

.pager ul {
    border: none!important;
}

.product.col-lg-3.col-md-3.col-sm-4.col-xs-6 {
    padding-left: 5px;
    padding-right: 5px;
    margin-bottom: 5px;
}

.gui-cart-sum .gui-desc {
	display:none!important;
}

#gui-wrapper {
	padding-left:30px!important;
  padding-right:30px!important;
}

.friendly-canadian {
	padding-top:8px; 
  text-align:center!important; 
  color: #fff; 
  margin-bottom:0px; 
  font-size:18px!important;
}

@media (max-width:425px) {
  .friendly-canadian {
  	margin-bottom:25px;
  }
  .logo img {
  	margin-bottom:10px;
    width:325px!important;
    margin-left: -10px;
  }
  .navigation .burger {
background-color:transparent!important;
  }
  .social-link-footer {
  	margin-top:10px!important;
    text-align:center!important;
  }
  #formSearch .glyphicon-search {
  	top:-3px!important;
  }
}

li.subitem {
    margin: 3px 0;
    font-weight: 600;
}

#gui-form-cart .gui-form::after {
   content: "If you live outside of Calgary, please call or email the store to place an order and to get a shipping quote.";
   float:right;
  padding-top:10px;
  padding-bottom:10px;
  color:red;
}

.gui-block {
	margin-top:30px!important;
}

.gui-price {
	padding-top:10px!important;
}

@media (max-width:425px) {
  .friendly-canadian {
  	font-size:12px!important;
  }
}


/* Custom Navigation CSS w/ Dropdowns */
/* Navbar container */
.custom-navbar {
  /*overflow: hidden;*/
  background-color: #2b84de;
  font-family: Arial;
  height: 62px;
  font-weight: 600;
  text-align:left;
}

/* Links inside the navbar */
.custom-navbar a {
  float:left;
  font-size: 14px;
  color: white;
  text-align: left;
  padding: 17px 16px;
  text-decoration: none;
}

.custom-nav-menu {
	display:inline-block;
	background-color: #2b84de;
}

/* The dropdown container */
.custom-dropdown {
  float: left;
  overflow: hidden;
  height:62px;
  
}

/* Dropdown button */
.custom-dropdown .custom-dropbtn {
  font-size: 14px; 
  font-weight: 600;
  border: none;
  outline: none;
  height:63px;
  color: white;
  padding: 17px 16px;
  background-color: inherit;
  font-family: inherit; /* Important for vertical align on mobile phones */
  margin: 0; /* Important for vertical align on mobile phones */
  margin-top: -1px;
}

/* Add a red background color to navbar links on hover */
.custom-navbar a:hover, .custom-dropdown:hover .custom-dropbtn {
  background-color: #96d02d;
}

/* Dropdown content (hidden by default) */
.custom-dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.custom-dropdown-content a {
  float: none;
  color: black!important;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
  
}

/* Add a grey background color to dropdown links on hover */
.custom-dropdown-content a:hover {
  background-color: #ddd;
}

/* Show the dropdown menu on hover */
.custom-dropdown:hover .custom-dropdown-content {
  display: block;
}

.custom-dropbtn .glyphicon-chevron-down {
	color:white!important;
  font-size:9px;
  height: 62px;
  top: -50%;
}

@media (max-width:768px) {
  .custom-navbar a {
  	font-size:11px!important;
    padding: 12px 10px;
  }
  .custom-dropdown .custom-dropbtn {
  	font-size:11px!important;
    padding: 12px 10px;
  }
  
}

@media (max-width:767px) {
  #formSearch {
  	max-width:85%!important;
    display:block;
    margin:0 auto;
  }
  .friendly-canadian {
  	margin-bottom:0px!important;
  }
}

@media (max-width:767px) {
  .navigation .logo, .navigation .burger {
  	background:#96d02d!important;
  }
  #formSearch .glyphicon-search {
  	top:-4px!important;
  }
  .navigation .logo img {
  	display:block!important;
    margin:0 auto!important;
  }
}

/* End of Custom Nav CSS */